Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3651 - cannot rebuild sendmail from source rpm
Summary: cannot rebuild sendmail from source rpm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 23:50 UTC by johnb
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 14:28:57 UTC


Attachments (Terms of Use)

Description johnb 1999-06-22 23:50:07 UTC
Hi,

Rebuilding sendmail from sendmail-8.9.3-2.src.rpm results
in the following error in the prep stage:

cp: /usr/src/redhat/SOURCES/redhat.m4: No such file or
directory
Bad exit status from /var/tmp/rpm-tmp.71663 (%prep)

-jab

Comment 1 johnb 1999-06-23 00:09:59 UTC
Oops, never mind, i somehow downloaded the contrib version of the
sendmail srpm instead of the one which came with redhat 6.0  I was
able to build sendmail-8.9.3-10.src.rpm successfully.

-jab


Note You need to log in before you can comment on or make changes to this bug.